
/* medium desktop screen */
@media screen and (min-width: 1600px) and (max-width: 1900px) {
    body {font-size: 20px}
}

@media screen and (min-width: 1300px) and (max-width: 1599px) {
    body {font-size: 18px;}

    .archives-header a {font-size: 1.5em; width: 200px; height: 200px;}
}

@media screen and (min-width: 1024px) and (max-width: 1299px) {
    body {font-size: 16px;}

    .archives-header a {font-size: 1.5em; width: 200px; height: 200px;}
}	

@media screen and (max-width: 1600px) {
    
}

@media screen and (max-width: 1299px) {
    
}


/* mobile */
@media screen and (max-width: 1023px) {
	input, select, textarea {font-size: 16px!important;}
    body {font-size: 18px;}
    h2 {font-size: 2.8em;}
    h3 {font-size: 2.3em;}

    .wpb_text_column ul {padding-left: 20px;}

    .container { max-width: 82%; }
    .service-popup {padding-left: 9%; padding-right: 9%;}
    .contact-infos-input {padding-left: 9%;}
    .contact-infos-text {padding-right: 9%;}
    #footer {padding-left: 9%; padding-right: 9%;}
    .row-introduction .vc_row {margin-right: 0%!important;}
    .row-introduction .vc_row:nth-child(1), .row-introduction .vc_row:nth-child(3) { padding-left: 9%; padding-right: 9%;}
    .row-introduction .vc_row:nth-child(3)>.wpb_column:nth-child(1) {padding-right: 0;}
    .row-introduction .vc_row:nth-child(2) { padding-right: 9%;}
    .row-introduction .vc_row:nth-child(3) {padding-bottom: 50px;}
    .contact-form-container {max-width: 82%;}
    div.wpcf7-response-output {max-width: 82%;}

    .intro-title img {max-width: 140px; margin-bottom: -3px!important;}
    .row-intro-list {padding-left: 0; margin-top: -75px;}
    .row-intro-list h3 {display: flex; flex-direction: row; align-items: center; margin-bottom: 0;}
    .row-intro-list h3 img {padding-right: 0;}
    .row-intro-list h3 a {width: 230px; max-width: 30%; padding-left: 10px;}
    .row-services {padding-top: 70px;}
    .services-title-left {/*position: static;*/ writing-mode: initial; transform: initial; left: 0; height: auto; width: 100%;}
    .services-title-left h2 {font-size: 2em; font-weight: bold;}
    .services-title-left h2:before, .services-title-left h2:after {top: 50%; height: 1px; width: 50%;}
    .services-title-left h2:before { margin-top: 0; right: 50%; left: unset; margin-right: 4em;}
    .services-title-left h2:after {margin-top: 0; margin-left: 4em;}

    .row-services-second {padding-top: 200px; min-height: unset; background: linear-gradient(rgba(180,180,180,0.08) 40%, transparent 40%);}
    /*.text-mobile {display: block; margin-bottom: 15px;}*/
    /*.row-services-seconde-list:before {display: none; content: none;}*/
    .row-services-seconde-list:before {top: -12vw; bottom: unset; width: 60vw; height: 60vw; max-width: 360px; max-height: 360px;}
    .row-services-seconde-list {padding-left: 15%;}

    .contact-submit-block {margin-top: 10px;}

    /* blogue */
    .archives-header a {font-size: 1.8em; width: 200px; height: 200px;}

}

@media screen and (min-width: 767px) and (max-width: 1024px){
    h4.member-block-title {font-size: 0.8em; line-height: 1.3em;}
    .member-block-post {font-size: 0.8em; line-height: 1.2em;}
    .member-list-text {font-size: 0.8em;}
}

@media screen and (max-width: 767px) {
	body {font-size: 16px;}

    .header-logo {width: 75%; }
    .menu-principal .menu {padding: 15px 15px 25px 15px;}

    .list-services {justify-content: flex-start;}
    .list-services.show-child .service-block { width: calc(100% / 3 - 3.5vw); margin-bottom: 50px;}
    .row-services-seconde-list:before {top: -20vw;}
    .row-services-seconde-list {padding-left: 20%;}

    .team-title {margin-left: 0;}
    .team-list>.wpb_column>.vc_column-inner>.wpb_wrapper {flex-wrap: wrap; padding-right: 30%; position: relative;}
    /*.team-list>.wpb_column>.vc_column-inner>.wpb_wrapper>* {width: 47%; margin-bottom: 25px;}*/
    .team-list>.wpb_column>.vc_column-inner>.wpb_wrapper>* {width: 100%; margin-bottom: 35px;}
    .member-list-text {position: absolute; width: 22%!important; top: 15vw; right: 0;}
    .member-list-text .wpb_wrapper {padding: 0; margin-bottom: unset!important;}
    .member-list-text .wpb_wrapper:before {top: -5px; right: -12vw; width: 120vw; height: 1px;}

    .row-realisations {margin-top: 0; padding-bottom: 0;}

    .row-contact {margin-top: 0; margin-bottom: 20px; padding-top: 0;}
    .contact-infos {flex-direction: column;}
    .contact-infos-text {order: 1; width: 100%; margin-bottom: 35px; margin-top: 0; line-height: 1.8em;}
    .contact-infos-input {order: 2; width: 100%;}
    .contact-infos-input {padding-right: 9%;}
    .wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form textarea {padding: 12px 8px;} {padding: 18px 12px;}

    #footer {flex-direction: column; align-items: center;}
    .footer-content {order: 2; text-align: center; justify-content: unset;}
    .footer-logo {max-width: 100%;}
    .footer-content, .footer-menu { flex: 1 1 auto;}
    .footer-menu {order: 1; margin-bottom: 100px; text-align: center;}
    .footer-social {justify-content: center;}
    .contact-submit-block {text-align: right;}
    input[type=submit] {font-weight: bold;}
    .ajax-loader {display: none!important;}
    

    /* blogue */
    .news-list {margin: 0;}
    .list-article-block-wrapper {width: 100%; margin: 0 0 30px 0;}
    .list-article-block-wrapper:nth-child(2n+3), .list-article-block-wrapper:nth-child(2) {margin-top: 0;}
}

@media screen and (max-width: 600px) { 
    .header-slogan {font-size: 1.6em;}

    .row-intro-list {padding-left: 0; margin-top: -55px;}
    .row-intro-list h3 {margin-bottom: 25px;}
    .row-services-second {padding-top: 150px;     background: linear-gradient(rgba(180,180,180,0.08) 25%, transparent 25%);}
    .client-popup { max-width: 70vw;}
    .wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=url], .wpcf7-form input[type=email], .wpcf7-form textarea {padding: 12px 8px;}

    /* blogue */
    .archives-header a {font-size: 1.2em; width: auto; height: auto; max-width: unset; max-height: unset; border-radius: 0; padding: 10px;}
    .list-article-title {margin-bottom: 0px}
    .list-article-block {padding: 25px 15px 15px 15px;}
}

@media screen and (max-width: 500px) {
    .intro-title img {max-width: 30%; margin-bottom: -3px!important;}
    .list-services.show-child .service-block { width: calc(50% - 3.5vw);}

    .client-name {font-size: 0.6em;}
    .list-client>li:not(:last-child):after {margin-left: 0; margin-right: 0; vertical-align: top;}

}

@media screen and (max-width: 400px) { 
    .header-slogan {font-size: 1.2em;}
    h1, h2 {font-size: 2em;}
    h3 {font-size: 1.75em;}

    .row-services-second {padding-top: 100px; background: linear-gradient(rgba(180,180,180,0.08) 15%, transparent 15%);}

    .team-list>.wpb_column>.vc_column-inner>.wpb_wrapper {margin-left: 0; margin-right: 0;}
    .team-list>.wpb_column>.vc_column-inner>.wpb_wrapper>* {width: 100%; margin: 0 0 25px 0;}
    .team-list>.wpb_column>.vc_column-inner>.wpb_wrapper>*:last-child {margin-bottom: 0;}
    .member-list-text .wpb_wrapper {font-size: 0.8em;}
}